@charset "utf-8";
/* CSS Document for Mono v.1   Global Stylesheet */

/* ----------------------------
   BASIC
--------------------------     */

body{
	color:#fff;
	background: #ecb453;
	height:100%;
	margin:0;
	overflow:auto;
	height:100%; 
	margin:0; 
	padding:0;
}

html{
	height:100%; 
	margin:0; 
	padding:0;
}

#background-image {
	position:fixed; 
	top:0; 
	left:0; 
	width:100%; 
	z-index:0; 
}

.clearfix{
	clear:both;
	display:block;
}


/* ----------------------------
   TEXT STYLES
--------------------------     */

h1 {
	font-family: 'Arvo', Georgia, Times, serif;
	font-size: 22px;
	line-height: 44px;
	color: #3d2d16;
	text-transform: uppercase;
	margin: 10px 20px 0px 20px;
	text-align: center;
	padding-top: 10px;
}

h2 {
	font-family: 'Arvo', Georgia, Times, serif;
	font-size: 18px;
	line-height: 22px;
	color: #3d2d16;
	text-transform: uppercase;
	margin: 10px 20px 0px 20px;
	text-align: left;
	padding-top: 10px;
	border-bottom: 1px solid #ddd;
}

h3 {
	font-family: 'Arvo', Georgia, Times, serif;
	font-size: 18px;
	line-height: 22px;
	color: #3d2d16;
	text-transform: uppercase;
	margin: 10px 20px 0px 20px;
	text-align: left;
	padding-top: 10px;
	border-bottom: 1px solid #ddd;
}
 
p {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #2c200e;
	margin: 10px 20px;
}

/* ----------------------------
   COMMON STYLES
--------------------------     */
img{
	border:0;
	margin: 6px 0px;
}

ul{
	list-style-type:none;
	margin:0;
	padding-left:0;
}

a{
	outline: none;
}

/* ----------------------------------------
   PAGES
--------------------------------------     */
#inicio,#contato,#home,#eventos,#sobre,#localizacao,#terraehumus,#pousada{
	min-height: 100%; 
	width:100%;
}

#pousada{
	-moz-background-size:cover;
	-ms-text-size-adjust:100%;
	-o-background-size:cover;
	-webkit-background-size:cover;
	-webkit-text-size-adjust:100%;
	background:url(../images/bg.jpg) right bottom fixed no-repeat;
	background-size:cover;
}

#contato{
	-moz-background-size:cover;
	-ms-text-size-adjust:100%;
	-o-background-size:cover;
	-webkit-background-size:cover;
	-webkit-text-size-adjust:100%;
	background:url(../images/bg_03.jpg) right bottom fixed no-repeat;
	background-size:cover;
}

#sobre{
	-moz-background-size:cover;
	-ms-text-size-adjust:100%;
	-o-background-size:cover;
	-webkit-background-size:cover;
	-webkit-text-size-adjust:100%;
	background:url(../images/bg_sobre.jpg) right bottom fixed no-repeat;
	background-size:cover;
}

#terraehumus{
	-moz-background-size:cover;
	-ms-text-size-adjust:100%;
	-o-background-size:cover;
	-webkit-background-size:cover;
	-webkit-text-size-adjust:100%;
	background:url(../images/bg_05.jpg) right bottom fixed no-repeat;
	background-size:cover;
}

#localizacao{
	-moz-background-size:cover;
	-ms-text-size-adjust:100%;
	-o-background-size:cover;
	-webkit-background-size:cover;
	-webkit-text-size-adjust:100%;
	background:url(../images/bg_06.jpg) right bottom fixed no-repeat;
	background-size:cover;
}

#eventos{
	-moz-background-size:cover;
	-ms-text-size-adjust:100%;
	-o-background-size:cover;
	-webkit-background-size:cover;
	-webkit-text-size-adjust:100%;
	background:url(../images/bg_05.jpg) right bottom fixed no-repeat;
	background-size:cover;
}

.layout{
	position:relative;
}

.pattern{
	background: url(../images/pattern-bolas-5.png) repeat;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1;
	top: 0px;
	left: 0px;
}

.conteudo-topo {
	width: 960px;
	background: none;
	position: relative;
	left: 50%;
	margin-left: -480px;
	height: 11px;
	z-index: 2;
	padding-top: 120px;
}

.conteudo {
	width: 960px;
	background:url(../images/fundo-conteudo.png) repeat-y center;
	background: #fff;
	position: relative;
	margin-top: -10px;
	left: 50%;
	margin-left: -480px;
	padding-bottom: 35px;
	z-index: 2;
}

.conteudo-rodape {
	width: 960px;
	background: url(../images/maratea-rodape-verde.png) 447px 57px no-repeat;
	position: relative;
	margin-top: -90px;
	left: 50%;
	margin-left: -480px;
	height: 37px;
	padding-bottom: 320px;
	z-index: 2;
}

.conteudo-rodape img{
	position: absolute;
	left: 447px;
	top: 55px;
}


/* ----------------------------------------
   NAVIGATION
--------------------------------------     */
#navigation{
	background:url(../images/fundo-menu.png) repeat;
	background: #fff;
	position:fixed;
	text-align:left;
	top:0px; 
	width:100%; 
	z-index:100;
	z-index: 5;
	border-bottom: 2px solid #11a557;
}

#navigation a{
	color:#e8943e;
	color:#11a557;
	text-decoration:none;
	font-family: 'Arvo', Georgia, Times, serif;
	font-size: 16px;
	text-transform:uppercase;
}

#navigation a:active{
	color:#0c753e;
}

#navigation a:hover{
	color:#0c753e;
}

#main-menu {
	margin: auto;
	width: 960px;
}

#main-menu ul{
	list-style: none;
}

#main-menu li{
	float: left;
	margin: 10px 22px;
	padding-top: 30px;
}


/* ----------------------------------------
   HOME
--------------------------------------     */

#gringo-off, #gringo-on{
	height:357px;
	left:-100%;
	margin:auto;
	position:relative;
	width:389px; 
	padding-top: 10%;
	z-index: 3;
}

#gringo-on{
	margin-top: -485px;
}

#promocao{
	height:358px;
	left:50%;
	top: 0px;
	position:fixed;
	width:486px; 
	z-index: 2;
	top: 100px;
	margin-left: 50px;
	background: url(../images/home-promocao.png) center no-repeat;
}

#promocao h1{
	color: #ebb352;
	margin: 80px 20px 0px 150px;
	width: 200px;
	text-align: left;
	border-bottom: 2px solid #ebb352;
}

#promocao p{
	width: 200px;
	margin: 20px 0px 0px 150px;
}

#estrada{
	background: url(../images/estrada.png) center no-repeat;
	width: 331px;
	height: 505px;
	position: fixed;
	top: 20px;
	left:50%;
	margin-left: 220px;
	z-index: 3;
}

#bike{
	background: url(../images/bike.png) center no-repeat;
	width: 150px;
	height: 319px;
	position: fixed;
	top: 50px;
	left:50%;
	margin-left: 380px;
	z-index: 3;
}

/* ----------------------------------------
   FORMULARIO
--------------------------------------     */

label {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 20px;
	color: #2c200e;
	margin: 10px 5px;
	float: left;
	width: 120px;
	text-align: right;
}

input {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #2c200e;
	margin: 10px 10px;
	float: left;
	width: 320px;
	height: 26px;
	background: #cdcad5;
	border: none;
	border-bottom: 1px solid #5f492a;
}

textarea {
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #2c200e;
	margin: 10px 10px;
	float: left;
	width: 320px;
	height: 74px;
	background: #cdcad5;
	border: none;
	border-bottom: 1px solid #5f492a;
}

.entrar{
	width: 100px;
	height: 30px;
	position: relative;
	left: 350px;
	top: 0px;
	z-index:999;
	cursor: pointer;
	background: url(../images/fundo-menu.png) repeat;
	border: 1px solid #fff;
	color: #cdcad5;
}

.entrar:hover{
	//background: url(../images/fundo-botao-hover.jpg) repeat;
	//color: #fff;
}

/* ----------------------------------------
   PARAQUE? PARALAX
--------------------------------------     */

.parallax { 
	width:700px;  
	position: fixed;
	z-index: 1;
	height: 200px;
	top: 50px;
	left: 50%;
	margin-left: -350px;
}

.parallax-layer {
    position: absolute;
}